using InABox.Core;

namespace InABox.Avalonia.Platform;

public class DefaultDeviceId : IDeviceId
{
 
    public Logger? Logger { get; set; }

    public String GetDeviceId()
    {
        Logger?.Error("GetDeviceId() is not implemented on this platform");
        return "";
    }
}